1.1.3

Jum52

http://www.bannister.org/software/jum52.htm

samedi 1er mai 2021, par syndicman

Richard bannister

Émulateur de l’Atari 5200.

Compatible Apple Silicon et MacIntel OSX 10.14 minimum

Des anciennes versions sont disponibles sur le site.

P.-S.

http://www.bannister.org/cgi-bin/download.cgi?jum52